<?xml version="1.0" encoding="utf-8" ?>
  <Description>
    <InfFile>
      mtkbtfilter.inf
    </InfFile>
    <Architecture>
      AMD64
    </Architecture>
    <DeviceDesc>
      <DDS_0>
        MediaTek Bluetooth Adapter
      </DDS_0>
    </DeviceDesc>
    <FriendlyName/>
    <ClassDev>
      Bluetooth
    </ClassDev>
    <ClassDesc>
      Bluetooth
    </ClassDesc>
    <Mfg>
      Mediatek Inc.
    </Mfg>
    <Provider>
      Mediatek Inc.
    </Provider>
    <ClassGUID>
      {e0cbf06c-cd8b-4647-bb8a-263b43f0f974}
    </ClassGUID>
    <WindowsVersion>
      10.0.26200
    </WindowsVersion>
    <HardwareID>
      <HID_0>
        USB\VID_0489&amp;PID_E0E2&amp;REV_0100&amp;MI_00
      </HID_0>
      <HID_1>
        USB\VID_0489&amp;PID_E0E2&amp;MI_00
      </HID_1>
    </HardwareID>
    <HardwareCompatibleIDs>
      <CID_0>
        USB\COMPAT_VID_0489&amp;Class_e0&amp;SubClass_01&amp;Prot_01
      </CID_0>
      <CID_1>
        USB\COMPAT_VID_0489&amp;Class_e0&amp;SubClass_01
      </CID_1>
      <CID_2>
        USB\COMPAT_VID_0489&amp;Class_e0
      </CID_2>
      <CID_3>
        USB\Class_e0&amp;SubClass_01&amp;Prot_01
      </CID_3>
      <CID_4>
        USB\Class_e0&amp;SubClass_01
      </CID_4>
      <CID_5>
        USB\Class_e0
      </CID_5>
    </HardwareCompatibleIDs>
    <DriverCompatibleIDs/>
    <DriverCompatibleIDsNames/>
    <DriverDate>
      2026-03-26
    </DriverDate>
    <DriverVersion>
      1.1146.0.585
    </DriverVersion>
    <MatchingDeviceID>
      <MID_0>
        USB\VID_0489&amp;PID_E0E2&amp;MI_00
      </MID_0>
    </MatchingDeviceID>
    <DigitallySigned>
      1
    </DigitallySigned>
    <WindowsDefaultDriver>
      0
    </WindowsDefaultDriver>
  </Description>
